<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="container">
      <div class="title">
        
        <h1 class="heading">
        EPISODE 0 
        <span>
        ATTACK OF THE FRONTEND</span>
    </h1>
        
        <p class="content">
        When there is no more hope. When Winter
        is coming. When the White Walkers prepare to break down the Wall and
        JAVA can no longer stop them ...</p> 
        <p class="content">
        Comes he - Javascript. Lord of untyped
        data and components, he does not give up technical tasks "to do nicely"
        and is not afraid of calculations on the user side. But he comes not
        alone, having 3 of his faithful friends with him: jQuery, React.js and
        Node.js.</p>
      </div>
    </div>
  </body>
</html>
